@charset "utf-8";

/* CSS Document */
html, body, div, p, ul, li, dl, dt, dd, h1, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
body { background:url(langs/tw/images/bg.jpg) repeat-x #ffffff; font-size: 14px; color:#2e2e2e; line-height: 160%; font-family:微軟正黑體, Arial, Helvetica; }
input, select, button, textarea { font-size: 13px; font-family:Arial, Helvetica, sans-serif; }
ul, li { list-style-type:none; }
a { text-decoration:none; color:#2e2e2e; border:none; outline:none}
a img { border:0; outline:none}
a:hover { color:#cc0000}



/*---------------layout---------------------*/
#wrapper{ width:1002px; height:100%; margin:0 auto; background-color:#ffffff; }
#index_wrapper{ width:1135px; height:100%; margin:0 auto; background:url(langs/tw/images/index_bg.jpg) repeat-x #ffffff; }

#header{width:1002px; padding:0; display:block; height:76px; margin:0 0 2px 0; background:url(langs/tw/images/wtoc_02.jpg) repeat-x; }
#header h1{width:347px; height:76px; float:left; display:block; }


#navi { width:615px; margin:32px 40px 0 0px; display:block; float:left; }
#navi ul{ list-style-type: none; margin:0px; padding:0; }
#navi li{ float:right; font-size: 16px; font-weight:bold; color:#073c7e; padding:0 26px 0 26px; border-right:1px solid #b9b9b9; line-height:18px; }
#navi li a{ color:#073c7e; }
#navi li a:hover{ color:#008dc2; padding:0 0 5px 0; border-bottom:2px solid #58b7e7; }
#navi li.last{ padding:0 0px 0 26px; border-right:none; }


#content{ width:982px; float:left; height:100%; margin:17px 10px 55px 10px; position:relative; }

#left_content { width:732px; float:left; margin:0 32px 0px 0; position:relative; }

#right_wrap{ width:218px; float:left; margin:0px 0 0 0; }

.rightnavi{ width:218px; margin:3px 0 28px 0px; padding:0 0px 18px 0px; background-color:#f2f2f2; }
.rightnavi dl{ margin:0; padding:0; display:block;}
.rightnavi dt{ font-size:14px; color:#454545; list-style:none; margin:0; display:block; border-bottom:1px solid #dddddd; }
.rightnavi dt a{ color:#454545; display:block; background-color:#f2f2f2; padding:8px 5px 10px 23px; }
.rightnavi dt a:hover{ color:#ffffff; background-color:#1a4168; display:block; padding:8px 5px 10px 23px; text-decoration:none; }
.rightnavi dt.on a{ color:#ffffff; text-decoration:none; }


.title{ font-size:22px; color:#1a1a1a; padding:0 0 11px 1px; margin:0px 0 35px 0; border-bottom:1px solid #d1d1d1; }



/*---------------index---------------------*/
.index_bg{ background:url(langs/tw/images/index_bg.jpg) repeat-x #ffffff; }

#index_service{ width:1002px; min-height:169px; float:left; margin:2px 0px 35px 0; padding:12px 0px 15px 0px; background-color:#0c6192; }
#index_service p.subject{ font-size:16px; font-weight:bold; color:#ffffff; margin:0 0px 12px 6px; }
#index_service ul{ list-style-type: none; }
#index_service li{ width:189px; margin:0px 5px 0px 6px; float:left; }
#index_service li p.pic{ width:187px; height:103px; border:1px solid #d4ebfc; }
#index_service li p.pic:hover{ border:1px solid #ef2828; }
#index_service li p.name{ font-size:14px; font-weight:bold; color:#b8dffc; margin:7px 0 0px 0px; text-align:center; }
#index_service li p.name a{ color:#b8dffc; }
#index_service li p.name a:hover{ color:#ffffff; }
#index_service li img{ display:block; }

#index_content { width:1002px; float:left; height:100%; margin:0px 0px 40px 0px; }
#index_left{ width:350px; float:left; margin:0 35px 0 0; border-right:1px solid #cccccc; min-height:260px; }
.service_con{margin:15px 35px 0 0px; }
.service_con ul{list-style-type: none; }
.service_con li{ background:url(langs/tw/images/dot.gif) no-repeat 20px 16px; padding:5px 0 6px 34px; border-bottom:1px dashed #b7b7b7; }
.counter{margin:23px 35px 0 14px; }


#index_right{ width:616px; float:left; }
.index_title{font-size:17px; font-weight:bold; color:#293450; margin:0 0 12px 0; }
.index_title02{font-size:16px; font-weight:bold; color:#064737; margin:15px 0 9px 0; }
.index_tel{font-size:22px; color:#313131; font-family:Calibri, Arial, Helvetica; }
.index_tel span{border-right:1px solid #d1d1d1; margin:0 20px 0 0px; padding:0 20px 0 0; }
.index_add{width:586px; background-color:#d8dde1; padding:3px 15px 3px 15px; margin:15px 0 0 0; }
.index_add a:hover{color:#00588a; }



/*---------------product---------------------*/
.prod_con{margin:0 0 15px 15px; }
.prod_text{margin:0 0 30px 0px; line-height:26px; }
.prod_heading{font-weight: bold; color:#0b6cc6; }
.prod_space{margin:0 0 0px 112px;}
.prod_title{font-size:20px; font-weight: bold; color:#222222; margin:30px 0 20px 0; }


.page_block{ margin:0 auto; display:table; clear:both; padding:10px 0px 0px 0; }

.page{ font-size: 12px; color:#828282; text-align:center; margin:0; height:100%; }
.page ul{ list-style-type: none; margin:0px ; }
.page li { float:left; margin:0px 5px 0px 0px; text-align:center; }
.page li a{color:#ffffff; width:18px; height:16px; padding:3px; background-color:#f87b78; display:block; text-decoration:none; line-height: 16px; }
.page li a:hover{color:#ffffff; background-color:#686868; display:block; text-decoration:none; }
.page li.on{color:#ffffff; width:18px; height:16px; padding:3px; background-color:#686868; display:block; line-height: 16px;}



/*---------------company & news---------------------*/
.company_part01{ min-height:278px; margin:0px 0px 0px 0px; }
.company_title{ font-size:20px; color:#1a1a1a; padding:18px 0 18px 0px; }
.company_text{ margin:0px 0 0px 20px; font-size:15px; font-weight: bold; line-height:25px;}
.company_text p.content{ font-size:14px; font-weight:normal; margin:0 0 8px 35px; }

.company_part02{ min-height:221px; margin:0px; padding:0 0 20px 0; background:url(langs/tw/images/company_08.jpg) bottom no-repeat; }
.company_text02{ margin:0px 0 0px 25px; line-height:25px;}

.company_map{ float:left; width:340px; height:170px; margin:8px 35px 15px 2px; border:1px solid #b7b7b7; }
.company_info{ float:left; margin:13px 0px 0px 0px; line-height:26px; }
.company_info p{ color:#1152b0; margin:5px 0 0 0; }


.news{ margin:0; height:100%; }
.news ul{ list-style-type:none; margin:0px ; }
.news li { width:726px; float:left; padding:12px 3px 13px 3px; border-bottom:1px solid #e6e6e6; }
.news li p.newstitle{ float:left; width:610px; font-weight: bold; color:#116486; margin:0px 20px 0px 0px; }
.news li p.newstitle a{ color:#116486; }
.news li p.newstitle a:hover{ color:#116486; text-decoration:underline; }
.news li p.newsdate{ float:left; width:96px; text-align:right; font-size:13px; color:#4d7a8c; }

.news_con{ padding:25px 3px 25px 3px; clear:both; line-height:26px; }



/*---------------contact---------------------*/
.contact_guide{ margin:0px 0px 10px 0px; }

.contact_form{ width:550px; float:left; margin:0 42px 0px 25px; }
.contact_item{ color: #747474; padding:7px 0 6px 2px; padding:9px 0 3px 2px \9; }
.contact_button{ padding:20px 0px 0px 0px; }
.star{ font-size:13px; color: #ff0000; }

.contact_info{ width:340px; float:left; margin:8px 25px 0px 0px; }
.contact_map{ width:338px; border:1px solid #b7b7b7; margin:0px 0px 38px 0px; }

.contact_success{ color:#e50202; text-align:center; margin:110px 0 0 0; }


.com_name{ font-size:16px; font-weight: bold; color: #414141; margin:0 0px 20px 0px;  }
.info_text{ font-size: 13px; color: #606060; }
.info_text a{ color: #606060; }
.info_text a:hover{ color: #0081d0; }
.info_text p{ padding:1px 0 0 44px; min-height:42px; line-height:29px; }
.info_tel{ background:url(langs/tw/images/tel.jpg) no-repeat 0 0px; }
.info_phone{ background:url(langs/tw/images/fax.jpg) no-repeat 0 0px; }
.info_email{ background:url(langs/tw/images/email.jpg) no-repeat 0 0px; }
.info_address{ background:url(langs/tw/images/address.jpg) no-repeat 0 0px; }



/*---------------form---------------------*/
form { margin: 0 0px; padding: 0px; }
.input { border: #d9d9d9 1px solid; width: 340px; height: 24px; COLOR: #333333; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; }
.textfield { _position: relative; border: 1px solid #c2c2c2; font-family:Arial, Helvetica, sans-serif; height: 16px; color: #505050; padding:3px;}
.textarea {border: #d9d9d9 1px solid; width: 490px; height: 155px; COLOR: #333333; background-color: #ffffff;  }
.select { border: 1px solid #c2c2c2; color: #505050; font-family:Arial, Helvetica, sans-serif; height:27px; padding:3px 3px 3px 3px; }
.option { font-size:12px; color:#333; font-weight:bold;}

.code_input { border: #d9d9d9 1px solid; width: 180px; height: 24px; COLOR: #333333; background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; }



/*---------------------------- footer css----------------------------------------------------- */
#footer{ clear:both; background-color:#43536a; }
#footer_con{ width:977px; margin:0 auto; font-size:13px; color: #cfd6e7; padding:15px 0 15px 25px; line-height: 26px; }
#footer_con span{ font-size:12px; color: #92a7c4; margin:0 0 0 15px; }
#footer_con span a{ color: #92a7c4;}
#footer_con span a:hover{ color: #f27710;}

